@charset "UTF-8";

/* 나눔스퀘어 */
@font-face{
	font-family: 'NanumS';
	font-weight: 400;
	src: url("../font/NanumSquareR.woff2") format('woff2'),
	url("../font/NanumSquareR.woff") format('woff');
}
@font-face{
	font-family: 'NanumS';
	font-weight: 600;
	src: url("../font/NanumSquareB.woff2") format('woff2'),
	url("../font/NanumSquareB.woff") format('woff');
}

/* Opensans */
@font-face{
	font-family:'Opensans';
	font-weight: 400;
	src: url("../font/OpensansR.woff2") format('woff2'),
	url("../font/OpensansR.woff") format('woff');
}

@font-face{
	font-family:'Opensans';
	font-weight: 600;
	src: url("../font/OpensansB.woff2") format('woff2'),
	url("../font/OpensansB.woff") format('woff');
}

/* 본고딕*/
@font-face{
	font-family: 'NotoKr';
	font-weight: 400;
	src: url("../font/SpoqaHanSans-Regular.woff2") format('woff2'),
	url("../font/SpoqaHanSans-Regular.woff") format('woff');
}
@font-face{
	font-family: 'NotoKr';
	font-weight: 600;
	src: url("../font/SpoqaHanSans-Bold.woff2") format('woff2'),
	url("../font/SpoqaHanSans-Bold.woff") format('woff');
}

@font-face {
    font-family: 'xeicon';
    src:url('../font/xeicon.eot?v=2.2.0');
    src:url('../font/xeicon.eot?#iefix&v=2.2.0') format('embedded-opentype'),
    url('../font/xeicon.woff2?v=2.2.0') format('woff2'),
    url('../font/xeicon.woff?v=2.2.0') format('woff'),
    url('../font/xeicon.ttf?v=2.2.0') format('truetype'),
    url('../font/xeicon.svg?v=2.2.0#xeicon') format('svg');
    font-weight: normal;
    font-style: normal;
}